What's new

I need some help.

Bobik

New Member
Joined
Sep 15, 2010
Messages
419
Reaction score
0
forget everything you know!. what are you trying to achive? Unlocking or Jailbreaking? or both?
 

QuistySnr

New Member
Joined
Aug 13, 2010
Messages
142
Reaction score
2
Location
Coventry - UK
Version 4.0.1 (8A306)
Firmware 1.59.00

I tried to follow the link given to me a few posts above but I keep getting an error 3002 when i try to restore it.

what link you... look if you have 4.0.1 all you need to do is go to jailbreakme.com. Now it is possible that you already did that, check your screen if you have cydia then get back to me.

He wants to use limera1n and update to 4.1 whilst keeping his baseband. I think? ? ? ? ? ? ? ?

Im on 4.0.1, jailbroken via jailbreakme and waiting for greenpois0n
 

Bobik

New Member
Joined
Sep 15, 2010
Messages
419
Reaction score
0
Version 4.0.1 (8A306)
Firmware 1.59.00

I tried to follow the link given to me a few posts above but I keep getting an error 3002 when i try to restore it.

what link you... look if you have 4.0.1 all you need to do is go to jailbreakme.com. Now it is possible that you already did that, check your screen if you have cydia then get back to me.

He wants to use limera1n and update to 4.1 whilst keeping his baseband. I think? ? ? ? ? ? ? ?

Im on 4.0.1, jailbroken via jailbreakme and waiting for greenpois0n

shhh, stop confusing him. Ok what are you trying to achieve?
 

QuistySnr

New Member
Joined
Aug 13, 2010
Messages
142
Reaction score
2
Location
Coventry - UK
what link you... look if you have 4.0.1 all you need to do is go to jailbreakme.com. Now it is possible that you already did that, check your screen if you have cydia then get back to me.

He wants to use limera1n and update to 4.1 whilst keeping his baseband. I think? ? ? ? ? ? ? ?

Im on 4.0.1, jailbroken via jailbreakme and waiting for greenpois0n

shhh, stop confusing him. Ok what are you trying to achieve?

confusing him, he's confusing me lol
 
OP
$tylez

$tylez

New Member
Joined
Jun 26, 2010
Messages
115
Reaction score
0
Location
Chicago, IL
forget everything you know!. what are you trying to achive? Unlocking or Jailbreaking? or both?


Alright! I'm trying to achieve what everyone else here has been doing for the past day! In other words, I wanna use limera1n and unlock the 4.1 (isnt that what everyone has been doing?!)

Sorry fellas for the confusion... I'm confused as hell :p
 

Bobik

New Member
Joined
Sep 15, 2010
Messages
419
Reaction score
0
yes and no lol. the reason why they want to unlock 4.1 is b/c they dont have a 4.0.1 :)) they have 4.1 or 4.0.2 not by choice which was NOT unlockable and NOT jailbreakble for some time now.
4.1 is still NOT unlockable, 4.0.2 can be unlocked.

4.0.1 is jailbreakble and unlockable for some time now with jailreakme.com and repo666

so my q. remains what are you trying to achieve???
 
Last edited:

QuistySnr

New Member
Joined
Aug 13, 2010
Messages
142
Reaction score
2
Location
Coventry - UK
yes and no lol. the reason why they want to unlock 4.1 is b/c they dont have a 4.0.1 :)) they have 4.1 or 4.0.2 not by choice which was NOT unlockable and NOT jailbreakble for some time now.
4.1 is still NOT unlockable, 4.0.2 can be unlocked.

4.0.1 is jailbreakble and unlockable for some time now with jailreakme.com and repo666

so my q. remains what are you trying to achieve???

I thought you could use unlock on iphone 4 if you update to 4.1 using this method

Unlock iPhone 4 on iOS 4.1 with Ultrasn0w [How to Guide]
 
OP
$tylez

$tylez

New Member
Joined
Jun 26, 2010
Messages
115
Reaction score
0
Location
Chicago, IL
/facepalm

Alright.. I'll just avoid this and wait for greenpois0n as I have no clue what i'm talking about. I thought limera1n has the ability to unlock the 4.1 if you were to use tinyumbrella staying with the 1.59.00 baseband


yes and no lol. the reason why they want to unlock 4.1 is b/c they dont have a 4.0.1 :)) they have 4.1 or 4.0.2 not by choice which was NOT unlockable and NOT jailbreakble for some time now.
4.1 is still NOT unlockable, 4.0.2 can be unlocked.

4.0.1 is jailbreakble and unlockable for some time now with jailreakme.com and repo666

so my q. remains what are you trying to achieve???

I thought you could use unlock on iphone 4 if you update to 4.1 using this method

Unlock iPhone 4 on iOS 4.1 with Ultrasn0w [How to Guide]

That is what I thought aswell. I've been trying to follow this guide but this stupid error 3002 keeps getting in the way.
 
Last edited:

Bobik

New Member
Joined
Sep 15, 2010
Messages
419
Reaction score
0
/facepalm

Alright.. I'll just avoid this and wait for greenpois0n as I have no clue what i'm talking about. I thought limera1n has the ability to unlock the 4.1 if you were to use tinyumbrella staying with the 1.59.00 baseband


yes and no lol. the reason why they want to unlock 4.1 is b/c they dont have a 4.0.1 :)) they have 4.1 or 4.0.2 not by choice which was NOT unlockable and NOT jailbreakble for some time now.
4.1 is still NOT unlockable, 4.0.2 can be unlocked.

4.0.1 is jailbreakble and unlockable for some time now with jailreakme.com and repo666

so my q. remains what are you trying to achieve???

I thought you could use unlock on iphone 4 if you update to 4.1 using this method

Unlock iPhone 4 on iOS 4.1 with Ultrasn0w [How to Guide]

That is what I thought aswell. I've been trying to follow this guide but this stupid error 3002 keeps getting in the way.

why would you want a 4.1v? is there a reason why you want a 4.1???
 

Bobik

New Member
Joined
Sep 15, 2010
Messages
419
Reaction score
0
yes and no lol. the reason why they want to unlock 4.1 is b/c they dont have a 4.0.1 :)) they have 4.1 or 4.0.2 not by choice which was NOT unlockable and NOT jailbreakble for some time now.
4.1 is still NOT unlockable, 4.0.2 can be unlocked.

4.0.1 is jailbreakble and unlockable for some time now with jailreakme.com and repo666

so my q. remains what are you trying to achieve???

I thought you could use unlock on iphone 4 if you update to 4.1 using this method

Unlock iPhone 4 on iOS 4.1 with Ultrasn0w [How to Guide]

if you have 4.0.2 then yes you can update with a proper procedure to 4.1 an have it as well unlocked.
but if you already updated to 4.1 then it can only be jailbroken
 

QuistySnr

New Member
Joined
Aug 13, 2010
Messages
142
Reaction score
2
Location
Coventry - UK
/facepalm

Alright.. I'll just avoid this and wait for greenpois0n as I have no clue what i'm talking about. I thought limera1n has the ability to unlock the 4.1 if you were to use tinyumbrella staying with the 1.59.00 baseband


I thought you could use unlock on iphone 4 if you update to 4.1 using this method

Unlock iPhone 4 on iOS 4.1 with Ultrasn0w [How to Guide]

That is what I thought aswell. I've been trying to follow this guide but this stupid error 3002 keeps getting in the way.

why would you want a 4.1v? is there a reason why you want a 4.1???


its a bigger number lol

the only reason I want 4.1 is for game center but can wait
 
OP
$tylez

$tylez

New Member
Joined
Jun 26, 2010
Messages
115
Reaction score
0
Location
Chicago, IL
pretty much game center! Ah, I guess I'll wait for greenposi0n... egohot had to mess up everything.
 

Bobik

New Member
Joined
Sep 15, 2010
Messages
419
Reaction score
0
look, if you dont need it to be unlocked then sure update to 4.1 if you like and jailbreake it. I wouldnt though
 
Top